BODY
{
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: Black;
	margin-bottom: 2;
	margin-left: 2;
	margin-right: 2;
	margin-top: 2;
}

input, select, textarea
{
	font: 7pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*color: #000000;*/
	/*background-color: #FFFFFF;*/
	/*border-color: #000000;*/
	vertical-align: top;
	/*border-style: solid;*/
	/*border-width: 1 1 1 1;*/
	width: 80px;
}

.default
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}